{
  "name": "univerter",
  "version": "3.2.0",
  "description": "A web youtube converter for converting videos to mp4, mp3, and other supported formats",
  "main": "index.js",
  "scripts": {
    "start": "node index.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/Violets-puragtory/YoutubeConverter.git"
  },
  "keywords": [
    "youtube",
    "yt",
    "ytmp3",
    "yt-dl"
  ],
  "author": "Violet",
  "license": "MIT",
  "bugs": {
    "url": "https://github.com/Violets-puragtory/YoutubeConverter/issues"
  },
  "homepage": "https://github.com/Violets-puragtory/YoutubeConverter#readme",
  "dependencies": {
    "child_process": "^1.0.2",
    "express": "^4.18.2",
    "ffmpeg-static": "^5.2.0"
  }
}
